{
  "paths": [
    {
      "_path": "lib/R/library/Rmixmod/DESCRIPTION",
      "path_type": "hardlink",
      "sha256": "24aad91d31262131e409489130c3f09d1127ac89dee8ad9e075fddf6f0fa9cb7",
      "size_in_bytes": 2617
    },
    {
      "_path": "lib/R/library/Rmixmod/INDEX",
      "path_type": "hardlink",
      "sha256": "b55fd702fcd8088e547e626fd5013843321896146cce06fa8cb42a4ea585eb3c",
      "size_in_bytes": 4204
    },
    {
      "_path": "lib/R/library/Rmixmod/MD5",
      "path_type": "hardlink",
      "sha256": "3633b3e8cf6139a2339b023fd87f42b844d6b377e2b09e87d698759f960b0a74",
      "size_in_bytes": 5685
    },
    {
      "_path": "lib/R/library/Rmixmod/Meta/Rd.rds",
      "path_type": "hardlink",
      "sha256": "db225b81979c2ee5fc56030dc879e4ab9a135b15adfab7654bbb117a50f6884d",
      "size_in_bytes": 2447
    },
    {
      "_path": "lib/R/library/Rmixmod/Meta/data.rds",
      "path_type": "hardlink",
      "sha256": "fbeea57585b8a0d0b48dc6888f3946adf8ad457845645e006252c9d144de250f",
      "size_in_bytes": 314
    },
    {
      "_path": "lib/R/library/Rmixmod/Meta/features.rds",
      "path_type": "hardlink",
      "sha256": "fb23f8abcda8f0b8429142f417f0f5af6339e68e53a01b0f79036aa9ef263b88",
      "size_in_bytes": 122
    },
    {
      "_path": "lib/R/library/Rmixmod/Meta/hsearch.rds",
      "path_type": "hardlink",
      "sha256": "92918db8cd91a805e1e81cc0b32e5888b0011ad5f69cbb297545e4eb3ddb5611",
      "size_in_bytes": 2263
    },
    {
      "_path": "lib/R/library/Rmixmod/Meta/links.rds",
      "path_type": "hardlink",
      "sha256": "b1f884d797b07b889d1eeda9902c5cbd3c787e87728c298bc042e15813492b2a",
      "size_in_bytes": 1351
    },
    {
      "_path": "lib/R/library/Rmixmod/Meta/nsInfo.rds",
      "path_type": "hardlink",
      "sha256": "339e3e76925db7044355e136cb4994b619552736b2aee262a8354f687af4cf9e",
      "size_in_bytes": 727
    },
    {
      "_path": "lib/R/library/Rmixmod/Meta/package.rds",
      "path_type": "hardlink",
      "sha256": "22dd24c197347b164e1c64df0bb8aaa000ac754a08862852623613a1e5af2655",
      "size_in_bytes": 1562
    },
    {
      "_path": "lib/R/library/Rmixmod/NAMESPACE",
      "path_type": "hardlink",
      "sha256": "643a17483cf8feee7d6a877b1b21dda39db40ed133bab54f8553845fa98fc444",
      "size_in_bytes": 1729
    },
    {
      "_path": "lib/R/library/Rmixmod/R/Rmixmod",
      "path_type": "hardlink",
      "sha256": "2fb8b16be23c820daf2e51b7ddfef61ca4978e561b1d228d546d1b356041f79e",
      "size_in_bytes": 1056
    },
    {
      "_path": "lib/R/library/Rmixmod/R/Rmixmod.rdb",
      "path_type": "hardlink",
      "sha256": "ea2cbdc4062bb17f649865b0a324c9a9eb30ddae44a894e20576b8c76e0e92f7",
      "size_in_bytes": 276370
    },
    {
      "_path": "lib/R/library/Rmixmod/R/Rmixmod.rdx",
      "path_type": "hardlink",
      "sha256": "a84747d5f102bcd56a248010523e07a7bde5b6bffaa42ca7e2456e916ba82da4",
      "size_in_bytes": 1655
    },
    {
      "_path": "lib/R/library/Rmixmod/XML_specs/data.xsd",
      "path_type": "hardlink",
      "sha256": "1a7d47f075bc4ebada1a532dedd9373a560f369f1633b570b42acb23518d4b6f",
      "size_in_bytes": 3703
    },
    {
      "_path": "lib/R/library/Rmixmod/XML_specs/label_or_partition.xsd",
      "path_type": "hardlink",
      "sha256": "1330832144fbb92dc921eb97fca495588ac8cadc97e26665d090fc03ab2e9991",
      "size_in_bytes": 1703
    },
    {
      "_path": "lib/R/library/Rmixmod/XML_specs/parameter.xsd",
      "path_type": "hardlink",
      "sha256": "463609a9799b32f560d7f6e75099b04269dc58886f959115d6816771d679e926",
      "size_in_bytes": 6985
    },
    {
      "_path": "lib/R/library/Rmixmod/XML_specs/project.xsd",
      "path_type": "hardlink",
      "sha256": "b17a9e8de3f1340e92447dbc6030863a7854bbc6fd99b16cff07f7225321e675",
      "size_in_bytes": 38160
    },
    {
      "_path": "lib/R/library/Rmixmod/XML_specs/schema.qrc",
      "path_type": "hardlink",
      "sha256": "084b4b533809a994ea77dae1d76e5eb313341b6af43d071bc45a9d8dc162e99c",
      "size_in_bytes": 222
    },
    {
      "_path": "lib/R/library/Rmixmod/XML_specs/weights.xsd",
      "path_type": "hardlink",
      "sha256": "45798b1dfaf541a1c164703dc395a7075f175b302fd63759a6fef20b207ec164",
      "size_in_bytes": 815
    },
    {
      "_path": "lib/R/library/Rmixmod/data/birds.rda",
      "path_type": "hardlink",
      "sha256": "2cdd1c9923651b7898399d7545c9bbca2e2666fa6912a0b1e38a9108c97a864b",
      "size_in_bytes": 438
    },
    {
      "_path": "lib/R/library/Rmixmod/data/car.rda",
      "path_type": "hardlink",
      "sha256": "ef22cff295b2e8e9f170be740a11a77c8099c50a9d8b2c65cc703ae471332445",
      "size_in_bytes": 522
    },
    {
      "_path": "lib/R/library/Rmixmod/data/finance.rda",
      "path_type": "hardlink",
      "sha256": "b444addfb24498832ee158d41ecd4181c1b24c68722b0286df7d62a56bb50ec1",
      "size_in_bytes": 17400
    },
    {
      "_path": "lib/R/library/Rmixmod/data/geyser.rda",
      "path_type": "hardlink",
      "sha256": "9d9199930d22a0772caa0852855e784e4a60a22d32283e06797b5811d8f058dc",
      "size_in_bytes": 1382
    },
    {
      "_path": "lib/R/library/Rmixmod/data/heterodata.rda",
      "path_type": "hardlink",
      "sha256": "d15ad6b95567c585580c5508074ad89b5282d167e28cc6a070e8e2b9ea9bb8e1",
      "size_in_bytes": 3543
    },
    {
      "_path": "lib/R/library/Rmixmod/data/heterodatatest.rda",
      "path_type": "hardlink",
      "sha256": "dfb2465090a40c9c9f54c77990de23b601a02ccd8e3bf3a7c82ef5684934448d",
      "size_in_bytes": 1940
    },
    {
      "_path": "lib/R/library/Rmixmod/data/heterodatatrain.rda",
      "path_type": "hardlink",
      "sha256": "d21545fe78efe13ff7d34b310105ecd3ac8d6c4fecb3435a0e73bb78440a27b2",
      "size_in_bytes": 5194
    },
    {
      "_path": "lib/R/library/Rmixmod/data/titanic.rda",
      "path_type": "hardlink",
      "sha256": "dc06bc54267bd4881a12293dd9b6b7c55e0228c63fe99d1222e9236e9b879ada",
      "size_in_bytes": 355
    },
    {
      "_path": "lib/R/library/Rmixmod/help/AnIndex",
      "path_type": "hardlink",
      "sha256": "b4740eb970a8103ecda95406c2f618df82fcd55e5bf6b1459d1ed0d51fa29f14",
      "size_in_bytes": 4538
    },
    {
      "_path": "lib/R/library/Rmixmod/help/Rmixmod.rdb",
      "path_type": "hardlink",
      "sha256": "1ef4d7f6dc0bcee6342c1ad38b276c1ad81c2c3bec48ddab2dc658d20106d024",
      "size_in_bytes": 123154
    },
    {
      "_path": "lib/R/library/Rmixmod/help/Rmixmod.rdx",
      "path_type": "hardlink",
      "sha256": "69a74ed180fd5cab707d16be246842cdcdba25ce389522fd207806c5ce98398c",
      "size_in_bytes": 1518
    },
    {
      "_path": "lib/R/library/Rmixmod/help/aliases.rds",
      "path_type": "hardlink",
      "sha256": "28cb485303cc47a5bfd637d84bfb591154d6d24b84966d88101fd4e96ad1bcca",
      "size_in_bytes": 1032
    },
    {
      "_path": "lib/R/library/Rmixmod/help/paths.rds",
      "path_type": "hardlink",
      "sha256": "993494b6b9ccfa8bc103702de5f7ba0cda57b42ae52360119ac85398f47318f8",
      "size_in_bytes": 675
    },
    {
      "_path": "lib/R/library/Rmixmod/html/00Index.html",
      "path_type": "hardlink",
      "sha256": "7cb51e20692b30c8926c2424678aaf40f9426bb4cc43169577b7f5b7bbea70a6",
      "size_in_bytes": 10314
    },
    {
      "_path": "lib/R/library/Rmixmod/html/CompositeModel-class.html",
      "path_type": "hardlink",
      "sha256": "dd8bb0144bc16cfeaf77a45967a581664a75205f2365610899dd11c029374df1",
      "size_in_bytes": 1355
    },
    {
      "_path": "lib/R/library/Rmixmod/html/CompositeParameter-class.html",
      "path_type": "hardlink",
      "sha256": "0ce9ac4be26492eb072c87dcb9f7b1e602888adc7243e59f19c3cc7d66465b1d",
      "size_in_bytes": 1338
    },
    {
      "_path": "lib/R/library/Rmixmod/html/GaussianModel-class.html",
      "path_type": "hardlink",
      "sha256": "a30870937361cb1fecabfe458bad9d09fd044e029338a10ac49e494dd22aebd2",
      "size_in_bytes": 1175
    },
    {
      "_path": "lib/R/library/Rmixmod/html/GaussianParameter-class.html",
      "path_type": "hardlink",
      "sha256": "1ac27bc4370a7c6b8a0911e17469ba0bb7a377ab93715540ddb9c43f675471af",
      "size_in_bytes": 1300
    },
    {
      "_path": "lib/R/library/Rmixmod/html/Mixmod-class.html",
      "path_type": "hardlink",
      "sha256": "93943fe07683de60bd4b409c3136a536b576b35b71848e21fe7d5b9380ae6f26",
      "size_in_bytes": 2380
    },
    {
      "_path": "lib/R/library/Rmixmod/html/MixmodCluster-class.html",
      "path_type": "hardlink",
      "sha256": "a9a83aa6a0a330092435762dedd28d2d19970e494edfa11e96721314fe59ca7d",
      "size_in_bytes": 1503
    },
    {
      "_path": "lib/R/library/Rmixmod/html/MixmodDAResults-class.html",
      "path_type": "hardlink",
      "sha256": "c816f58d98596c945c5cc86d5ea8584cb479d6a968b045bbccbb45fc23e927bf",
      "size_in_bytes": 1431
    },
    {
      "_path": "lib/R/library/Rmixmod/html/MixmodLearn-class.html",
      "path_type": "hardlink",
      "sha256": "c0e8aac242a73af15b40c5c5d594db60940fb8316b5afc08f86717b10b930315",
      "size_in_bytes": 1441
    },
    {
      "_path": "lib/R/library/Rmixmod/html/MixmodPredict-class.html",
      "path_type": "hardlink",
      "sha256": "29c971d97c4ffb342bd7d56ef2295f098e67b8c63ef93b5b82968979dc5f0b2d",
      "size_in_bytes": 2132
    },
    {
      "_path": "lib/R/library/Rmixmod/html/MixmodResults-class.html",
      "path_type": "hardlink",
      "sha256": "adeed851eb09ffe18a7ef569c550f0f8a44f4072e07764091044ec22cd05e218",
      "size_in_bytes": 1740
    },
    {
      "_path": "lib/R/library/Rmixmod/html/MixmodXmlCheck-class.html",
      "path_type": "hardlink",
      "sha256": "4f12b74ddaea288220cba00081d413c5f9150bba7df92d02b2b023dc0317d88d",
      "size_in_bytes": 875
    },
    {
      "_path": "lib/R/library/Rmixmod/html/MixmodXmlInput-class.html",
      "path_type": "hardlink",
      "sha256": "ebbe09908567450a434fae0969b56944268efa7c2da5aef7fec7b2b398a4360a",
      "size_in_bytes": 831
    },
    {
      "_path": "lib/R/library/Rmixmod/html/Model-class.html",
      "path_type": "hardlink",
      "sha256": "608c6c7974e747533e9b64a604b909dad5aa79b26ef879d8084e7594142b64d6",
      "size_in_bytes": 1216
    },
    {
      "_path": "lib/R/library/Rmixmod/html/MultinomialModel-class.html",
      "path_type": "hardlink",
      "sha256": "88665c004b7419a57de9075b038275af43963bd1e812cd3d7fd21b9b744e0ed2",
      "size_in_bytes": 1350
    },
    {
      "_path": "lib/R/library/Rmixmod/html/MultinomialParameter-class.html",
      "path_type": "hardlink",
      "sha256": "64f317fe03c9ce49f8431158dcec95fbc9c367e7c783ff492515bac6bc0246cd",
      "size_in_bytes": 1409
    },
    {
      "_path": "lib/R/library/Rmixmod/html/Parameter-class.html",
      "path_type": "hardlink",
      "sha256": "6655768912b8a99c85f0515e5610d3877aaa3a89015191bb510bf6e0bb81732d",
      "size_in_bytes": 1053
    },
    {
      "_path": "lib/R/library/Rmixmod/html/R.css",
      "path_type": "hardlink",
      "sha256": "0f4849ab1757247808d54da2c371e992364371c942ad7d629dae8d62327ed068",
      "size_in_bytes": 1335
    },
    {
      "_path": "lib/R/library/Rmixmod/html/Rmixmod-package.html",
      "path_type": "hardlink",
      "sha256": "cf7ae647afcc39b3724abfbf59de223e156f8617b887a8f1231ee3fda22c8040",
      "size_in_bytes": 5680
    },
    {
      "_path": "lib/R/library/Rmixmod/html/Strategy-class.html",
      "path_type": "hardlink",
      "sha256": "cd1c4fe216e0c870fa7011e50f541b264d9bbcfcc22c48fcdddbfb2184af6902",
      "size_in_bytes": 3207
    },
    {
      "_path": "lib/R/library/Rmixmod/html/asQualitative.html",
      "path_type": "hardlink",
      "sha256": "13d33f67d59c73859cbabc43c7139442c708a33d709c6e90d71281b237dfb0fb",
      "size_in_bytes": 1191
    },
    {
      "_path": "lib/R/library/Rmixmod/html/barplot-methods.html",
      "path_type": "hardlink",
      "sha256": "cdb2742456360673cf21a3e3f053987a1f29d8fbe4d118925b6cc9d7ef456886",
      "size_in_bytes": 1809
    },
    {
      "_path": "lib/R/library/Rmixmod/html/barplotCluster.html",
      "path_type": "hardlink",
      "sha256": "f2cc9c35862dbc9e83297026d068a821b4eea725a97255417ee381d485d11ac3",
      "size_in_bytes": 2437
    },
    {
      "_path": "lib/R/library/Rmixmod/html/birds.html",
      "path_type": "hardlink",
      "sha256": "d96af5b20dd3cb049dae4d841a5854926e0644bb35f9b5068d28953a7577c46f",
      "size_in_bytes": 1877
    },
    {
      "_path": "lib/R/library/Rmixmod/html/car.html",
      "path_type": "hardlink",
      "sha256": "d7db2e6085eec9632efc27a8f1dc3a2fa11b7364eb591bcfabb284c885eed194",
      "size_in_bytes": 1999
    },
    {
      "_path": "lib/R/library/Rmixmod/html/clusteringMain.html",
      "path_type": "hardlink",
      "sha256": "490b082a3fc50f7ca8243e18fa5e4873549f57acdf57e9b628b542e5c1d5ed29",
      "size_in_bytes": 721
    },
    {
      "_path": "lib/R/library/Rmixmod/html/composeModelName.html",
      "path_type": "hardlink",
      "sha256": "5408983eef72a9907710acf21250a45d47e69a4f61eb2a9c23e652ee1733c259",
      "size_in_bytes": 1295
    },
    {
      "_path": "lib/R/library/Rmixmod/html/ellipse.html",
      "path_type": "hardlink",
      "sha256": "6796a08965cf70a26c424bff5efd22ee47c3d2f8ca903267ba70c969171fb0e3",
      "size_in_bytes": 1249
    },
    {
      "_path": "lib/R/library/Rmixmod/html/extract-methods.html",
      "path_type": "hardlink",
      "sha256": "2d578ab35ee9117dec6f31220c7b7c788c6a54110ddbdf2c631162cc559670c3",
      "size_in_bytes": 3037
    },
    {
      "_path": "lib/R/library/Rmixmod/html/finance.html",
      "path_type": "hardlink",
      "sha256": "5f96c91ae10b61539af9797463bee136e676b9da4be1d8efb92f903d95accb9f",
      "size_in_bytes": 2463
    },
    {
      "_path": "lib/R/library/Rmixmod/html/geyser.html",
      "path_type": "hardlink",
      "sha256": "ec61eaace4b58f77aba874c76b570b7db5a9f155359e9639ad2f6683ac043d3a",
      "size_in_bytes": 2455
    },
    {
      "_path": "lib/R/library/Rmixmod/html/heterodata.html",
      "path_type": "hardlink",
      "sha256": "ed0de3b1f2ad4c516fb540a1f13e991f2510b23589b8d0898b56df494ccfe87e",
      "size_in_bytes": 1764
    },
    {
      "_path": "lib/R/library/Rmixmod/html/heterodatatest.html",
      "path_type": "hardlink",
      "sha256": "b0274ab359fafd7e103a39490a8f478bd5143a6aefd70e4db40fb7b733e57297",
      "size_in_bytes": 1588
    },
    {
      "_path": "lib/R/library/Rmixmod/html/heterodatatrain.html",
      "path_type": "hardlink",
      "sha256": "523131fae9fb19226d33cc0af37cc6622bce76ba0910176e762b59db28a3210b",
      "size_in_bytes": 1593
    },
    {
      "_path": "lib/R/library/Rmixmod/html/hist-methods.html",
      "path_type": "hardlink",
      "sha256": "891d60e761c754ce423ca1daae339509a91c81205aa809c309ac6ed504053851",
      "size_in_bytes": 1851
    },
    {
      "_path": "lib/R/library/Rmixmod/html/histCluster.html",
      "path_type": "hardlink",
      "sha256": "3442618e4c5001d429f198fa78bf606a29c80ba3880ff11dcb708ff0562013bf",
      "size_in_bytes": 2606
    },
    {
      "_path": "lib/R/library/Rmixmod/html/initialize-methods.html",
      "path_type": "hardlink",
      "sha256": "00d177510177c9acaa7ab218331e0ecd674c543669bb917a531448a8e9b2d4f1",
      "size_in_bytes": 3746
    },
    {
      "_path": "lib/R/library/Rmixmod/html/is.dataType.html",
      "path_type": "hardlink",
      "sha256": "04268a3b7fbb34de1faf32338b9a07101204233b833b162a123a40d9929c6907",
      "size_in_bytes": 1138
    },
    {
      "_path": "lib/R/library/Rmixmod/html/is.wholenumber.html",
      "path_type": "hardlink",
      "sha256": "c3475fae9cd3463fac06c0bb81293abcfe0b58f7ca0cef8ecc6b44b3e97a0590",
      "size_in_bytes": 1218
    },
    {
      "_path": "lib/R/library/Rmixmod/html/isQualitative.html",
      "path_type": "hardlink",
      "sha256": "ec7ed609ddc80f67469447e9aa0e37301dadfb1a140c5ab3936cd9c33b7d3069",
      "size_in_bytes": 1113
    },
    {
      "_path": "lib/R/library/Rmixmod/html/learnMain.html",
      "path_type": "hardlink",
      "sha256": "6e3b82a9421dcf82dcc9a8892c6e5180d3b00a002ca1c352a2420018b56aca18",
      "size_in_bytes": 701
    },
    {
      "_path": "lib/R/library/Rmixmod/html/matrix2binary.html",
      "path_type": "hardlink",
      "sha256": "c9390f2dd7dfaa0af1bff3e57bea1b758b10b2f9cf904ec392a4239706ae8493",
      "size_in_bytes": 1147
    },
    {
      "_path": "lib/R/library/Rmixmod/html/mixmodCluster.html",
      "path_type": "hardlink",
      "sha256": "d9019f8e972d8b34feded3d60778caa17c843f885d18657638ce80f891786e66",
      "size_in_bytes": 4554
    },
    {
      "_path": "lib/R/library/Rmixmod/html/mixmodCompositeModel.html",
      "path_type": "hardlink",
      "sha256": "df53878fa5573c204c93e872d45014acc4152f1d3cbbf0728e0d5cdc0441da6f",
      "size_in_bytes": 16642
    },
    {
      "_path": "lib/R/library/Rmixmod/html/mixmodGaussianModel.html",
      "path_type": "hardlink",
      "sha256": "206c16534e4a7f06a31e94ec0d7ffb1d55ac696259b73afa1a1eb952b0c19613",
      "size_in_bytes": 13603
    },
    {
      "_path": "lib/R/library/Rmixmod/html/mixmodLearn.default.html",
      "path_type": "hardlink",
      "sha256": "8370dbc5d0cc6bf4cdf2653335381783f7881517b8497de7883ed50eb5cbeeee",
      "size_in_bytes": 4556
    },
    {
      "_path": "lib/R/library/Rmixmod/html/mixmodLearn.html",
      "path_type": "hardlink",
      "sha256": "c1429151f62af6a4c7db7151f07f0688ee95c20264ae494d5e8b7d78fbce9b31",
      "size_in_bytes": 907
    },
    {
      "_path": "lib/R/library/Rmixmod/html/mixmodMultinomialModel.html",
      "path_type": "hardlink",
      "sha256": "835faed697b7de282fb90ebcd84991f9ceca0c4543c32c27b72a936b3d42e6aa",
      "size_in_bytes": 6405
    },
    {
      "_path": "lib/R/library/Rmixmod/html/mixmodPredict.html",
      "path_type": "hardlink",
      "sha256": "5fb6238231c625f30f4fa76aaac741f9280907d01216df4fca70c89bc5e8dd78",
      "size_in_bytes": 969
    },
    {
      "_path": "lib/R/library/Rmixmod/html/mixmodStrategy.html",
      "path_type": "hardlink",
      "sha256": "894b3d7f281e1fbe4429993dfaab3ac887ea3c96c23d78a3d970820731f3623f",
      "size_in_bytes": 6627
    },
    {
      "_path": "lib/R/library/Rmixmod/html/mixmodXmlCheck.html",
      "path_type": "hardlink",
      "sha256": "5043c18ee88674ec49c7b2ed3723955ee835071b101bb6e8d279e7d465c4322b",
      "size_in_bytes": 984
    },
    {
      "_path": "lib/R/library/Rmixmod/html/mixmodXmlInput.html",
      "path_type": "hardlink",
      "sha256": "779a83e3e3234f1e9c523a4681e13cf15840a36d7b030dedb1d386bae9df9b3c",
      "size_in_bytes": 921
    },
    {
      "_path": "lib/R/library/Rmixmod/html/mixmodXmlLoad.html",
      "path_type": "hardlink",
      "sha256": "e746ed361f11249e26ad7b40b3222c0b1228f39510d798deee6b2e76e6c336f0",
      "size_in_bytes": 1095
    },
    {
      "_path": "lib/R/library/Rmixmod/html/nbFactorFromData.html",
      "path_type": "hardlink",
      "sha256": "3a02abd35352398c60bcd9f0c30bac506200d9dc00e67d7988e2087d60b270d0",
      "size_in_bytes": 1228
    },
    {
      "_path": "lib/R/library/Rmixmod/html/oldmixmodPredict.html",
      "path_type": "hardlink",
      "sha256": "a357ac76d80d95013b8aee8b83864a83089b8739416f372c9e28d33ad0f90345",
      "size_in_bytes": 3213
    },
    {
      "_path": "lib/R/library/Rmixmod/html/plot-methods.html",
      "path_type": "hardlink",
      "sha256": "94cdd0c9e12f175ac56d1d47732c784105527e377c433d933d853ac8b2e2144c",
      "size_in_bytes": 2985
    },
    {
      "_path": "lib/R/library/Rmixmod/html/plotCluster.html",
      "path_type": "hardlink",
      "sha256": "39ccfde0776e2dfde078a877c6a80c858f8704111e0eaa399c6d5357ff57e6fc",
      "size_in_bytes": 3673
    },
    {
      "_path": "lib/R/library/Rmixmod/html/predictMain.html",
      "path_type": "hardlink",
      "sha256": "feea47ba9ad7c700692ca80f5e82f4bbecd9d9b8415112d67121e96982e396f2",
      "size_in_bytes": 709
    },
    {
      "_path": "lib/R/library/Rmixmod/html/print-methods.html",
      "path_type": "hardlink",
      "sha256": "e5e0083d8aff42fd32dec704b3d4e0f771d3077b30fd635255e78f2a5187b44e",
      "size_in_bytes": 3447
    },
    {
      "_path": "lib/R/library/Rmixmod/html/show-methods.html",
      "path_type": "hardlink",
      "sha256": "056e088dbbca406b38ba06a3053038cf7c69c386e170ea61a767dabb0d8eec99",
      "size_in_bytes": 3300
    },
    {
      "_path": "lib/R/library/Rmixmod/html/sortByCriterion-methods.html",
      "path_type": "hardlink",
      "sha256": "1869276e0659a253fb37314147133bfea41c20dbc369eb175b08ad7aeb9272c2",
      "size_in_bytes": 1845
    },
    {
      "_path": "lib/R/library/Rmixmod/html/summary-methods.html",
      "path_type": "hardlink",
      "sha256": "9375ce0c7d7f3855e42cff0461986a82130eeca56dd67a849693ec2c012aff78",
      "size_in_bytes": 1862
    },
    {
      "_path": "lib/R/library/Rmixmod/html/titanic.html",
      "path_type": "hardlink",
      "sha256": "22fb9205757f397b13647e8bd114a7c009fb1b111b7fd5b4fb372d0d3ab35ba2",
      "size_in_bytes": 3102
    },
    {
      "_path": "lib/R/library/Rmixmod/html/vector2binary.html",
      "path_type": "hardlink",
      "sha256": "32ae23869d2efab76f948f152833ac22242378fc20ba51c07089213cdfc7ae22",
      "size_in_bytes": 1148
    },
    {
      "_path": "lib/R/library/Rmixmod/html/xMain.html",
      "path_type": "hardlink",
      "sha256": "31fd4b665be4f3d58a546efc34cb824de0d6d08e1726f41b3e3fc3adc1b10beb",
      "size_in_bytes": 685
    },
    {
      "_path": "lib/R/library/Rmixmod/libs/x64/Rmixmod.dll",
      "path_type": "hardlink",
      "sha256": "b60d5db0c598cff154a62670d9b35c8839e221ea09802060224af7b1001bd59a",
      "size_in_bytes": 972800
    },
    {
      "_path": "lib/R/library/Rmixmod/statdoc_3_0_0.pdf",
      "path_type": "hardlink",
      "sha256": "7eeb7ff9fd76d5b36575d5b6eb66a7fe90b2be95cd722332cd3a89916f6dd259",
      "size_in_bytes": 290801
    }
  ],
  "paths_version": 1
}